Motivation in joining the bootcamp:
	I wanted to further my knowledge regarding coding and programing in order to start my career in software development. Right now my knowledge in programming is limited and I still have a lot to learn in order to achieve what I want and that'shat compelled me to join the bootcamp.


Work experience:
	My previous work was with the BPO industry and it was only for a short period of time. It was a decent paying job but it was quite a taxing one and clearly different from the line of work that I really wanted.


